@charset "UTF-8";

@media screen and (min-width:740px) and (max-width: 999px) {
}
@media screen and (max-width: 739px) {
}
/*
ベースカラー濃紺
003C78
カテゴリーカラー
FA8200
------------------------*/
/*-------------------------contact*/
#contact{
	margin:20px 0;
}
#contact p.thanks{
	font-size:30px;
	line-height:1.5;
	padding-bottom:5px;
	color:#000000;
}
#contact p.tel{
	margin:3px 0;
	line-height:1.5;
}
#contact p.tel strong{
	color:#003C78;
	font-size:24px;
}
#contact h1{
	font-size:18px;
	line-height:30px;
	font-weight:bold;
	letter-spacing:1px;
	color:#FFFFFF;
	background:#FA8200;
	padding:5px 15px;
	margin:20px 0 5px 0;
}
@media screen and (max-width: 739px) {
	#contact{padding:0 10px;}
	#contact p.thanks{font-size:18px;}
	#contact p.tel strong{display:block;}
}

/*-------------------------送信後メッセージ*/
#contact div.send{
	margin-top:30px;
	/*text-align:center;*/
}
#contact div.send h3{
	font-size:18px;
	line-height:1.5;
	padding-bottom:5px;
}
#contact div.send p{
	line-height:24px;
}
@media screen and (max-width: 739px) {
	#contact div.send{text-align:left;}
	#contact div.send p br{display:none;}
}
/*-------------------------フォーム入力・結果枠*/
#contact dl{
	border:1px solid #CCCCCC;
	border-top:none;
	background:#F1F1F1;
	margin:10px 0;
}
#contact dt{
	float:left;
	width:180px;
	padding:15px;
	border-top:1px solid #CCCCCC;
}
#contact dd{
	border-top:1px solid #CCCCCC;
	margin-left:180px;
	padding:15px;
	background:#FFFFFF;
}
#contact span{
	display:block;
	margin-top:3px;
}
#contact span.subtitle{
	display:block;
	margin:0 0 3px 0;
}
#contact span.kiboutitle{
	display:inline;
	margin:0 ;
}
#contact span.entry-error{
	color: #FF0000;
}

#contact .error{
	background: #FFF0F5;
}

#contact .choose{
	margin-right:20px;
	white-space:nowrap;
}
#contact .kibou{
	margin-left:5px;
	white-space:nowrap;
}
#contact .enquete{
	float:left;
	display:block;
	width:33%;
	margin-bottom:5px;
}
@media screen and (max-width: 600px) {
	#contact dl{background:none;}
	#contact dt{float:none;width:auto;background:#F1F1F1;padding:5px 10px;}
	#contact dd{padding:10px 10px;margin-left:0;border-top:none;}
}

/*-------------------------フォーム部品*/
#contact input[type="checkbox"],
#contact input[type="radio"],
#contact select{
	margin-right:5px;
}
#contact select{
	margin-right:5px;
}
#contact input[type="text"],
#contact textarea{
	width:60%;
	margin-right:5px;
	border:1px solid #999999;
	padding:3px;
}
#contact textarea{
	width:100%;
	margin-right:0;
}
#contact .zip input{
	width:30%;
}
#contact .adress input{
	width:80%;
}
#contact .adress:first-child input{
	margin-bottom:2px;
}
@media screen and (max-width: 600px) {
	#contact input[type="text"],#contact textarea,#contact .adress input{width:100%;margin-right:0;}
	#contact .zip input{width:50%;margin-right:5px;}
}

/*-------------------------ご利用規約について*/
#contact .kiyaku{
	border:1px solid #CCCCCC;
	padding:10px;
	margin:-11px 0 10px 0;
	text-align:center;
}
#contact .kiyaku p{
	margin:5px;
	line-height:24px;
}
@media screen and (max-width: 600px) {
	#contact .kiyaku p{margin:0;}
}
/*-------------------------ボタン*/
#contact p.btn{
	text-align:center;
	margin-top:20px;
}
#contact p.btn input{
	width:240px;
	height:45px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	border:none;
	color:#FFFFFF;
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#contact p.btn input[type="submit"]:hover,
#contact p.btn input[type="submit"]:focus{
	opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
}
/*---確認する*/
.kakuninbtn{
	width:300px;
	margin:0 auto;
}
#contact p.btn.kakunin input{
	background-color: #CC0000; 
}
/*---前に戻る*/
#contact p.btn.prev input{
	width:140px;
	background: #BBBBBB; 
	float:left;
}
/*---送信する*/
#contact p.btn.send input{
	width:140px;
	background: #3399CC; 
	float:right;
}
/*-------------------------ssl*/
#contact p.ssl{
	margin-top:20px;
	padding-left:20px;
	font-size:12px;
	background:url(images/ssl_attention.png) left no-repeat;
}

#contact p.smartssl{
	float:right;
	margin-right:20px;
	margin-top:-70px;
}

